## harp bug

start a bug report

### Synopsis


	Bug opens the default browser and starts a new bug report.
	The report includes useful system information.
		

```
harp bug [flags]
```

### Options

```
  -h, --help   help for bug
```

### SEE ALSO

* [harp](harp.md)	 - Extensible secret management tool

